api_documentation: http://docs.ros.org/fuerte/api/openmesh/html
authors: Benjamin Pitzer
brief: A ROS wrapper for openmesh
bugtracker: ''
depends: ''
depends_on:
- rtc
description: "\n  "
doc_job: doc-fuerte-bosch_3rdparty
license: LGPLv3
maintainers: ''
metapackages:
- bosch_3rdparty
msgs: []
package_type: package
repo_name: bosch_3rdparty
repo_url: ''
srvs: []
timestamp: 1388747303.880588
url: ''
vcs: svn
vcs_uri: http://svn.code.sf.net/p/bosch-ros-pkg/code/trunk/stacks/bosch_3rdparty
vcs_version: null
